<?php

namespace BSD_Split_Pay_Stripe_Connect_Woo\Inc\Admin;

defined( 'ABSPATH' ) || exit;

if ( ! function_exists( 'BSD_Split_Pay_Stripe_Connect_Woo\Inc\Admin\bsd_scsp_admin_menus' ) ) {
	function bsd_scsp_admin_menus() {
		add_menu_page(
			esc_html__( 'Split Pay Plugin', 'bsd-split-pay-stripe-connect-woo' ),
			esc_html__( 'Split Pay', 'bsd-split-pay-stripe-connect-woo' ),
			'manage_options',
			'bsd-split-pay-stripe-connect-woo-settings',
			__NAMESPACE__ . '\\bsd_scsp_options',
			'dashicons-randomize',
			58
		);
	}
}
